/*
Theme Name: Gia Dụng Giá Kho
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
body, .nav > li > a,h1, h2, h3, h4, h5, h6, .heading-font, .banner h1, .banner h2{
	 font-family: "Open Sans", sans-serif !important;
}
@font-face {
    font-display: swap;
    font-family: 'ElegantIcons';
    src: url(css/fonts/ElegantIcons.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
:root{
	--color-main:#c4171b; 
	--font-title: "Raleway", sans-serif;
}
.container, .container-width, .full-width .ubermenu-nav, .row {
    max-width: 1300px;
}
.header .container{
	max-width: 100%;
	flex-basis: 100%;
}
header ul.header-nav.header-nav-main.nav.nav-left.nav-uppercase {
    justify-content: flex-end;
}
.header-top{
	background-color: var(--color-main)
}
a.header_email {
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 12px !important;
	padding: 0px 10px 0px 0px !important;
	border-right: 1px solid #fff;
}
a.header_email i{
	font-size: 12px;
}
.header_contact{
	align-items: center;
	display: flex;
	gap: 16px;
}
.header_contact a{
	color: #fff;
	display: flex;
	gap: 6px;
	font-size: 12px;
	align-items: center;
	padding-right: 10px;
	border-right: 1px solid #fff;
}
.header_contact a:last-child{
	border-right: 0px solid #fff;
}
.header-main {
    position: absolute;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.58);
}
.header-main .nav > li > a {
    line-height: 16px;
    font-size: 13px;
    color: #fff !important;
    padding: 0px 24px;
    border-right: 1px solid #fff;
    font-weight: 500;
}

.home_banner .banner p{
	font-size: 23px;
	color: #fff;
	font-family: var(--font-title) !important;
	font-weight: 100 !important;
	line-height: 1.4;
	margin-bottom: 0px;
}
.home_banner .banner h3 {
    font-size: 90px;
    color: #fff;
    font-family: var(--font-title) !important;
    text-transform: uppercase;
    font-weight: 100 !important;
	line-height: 1.3;
}
.home_banner .box_btn {
    display: flex;
	align-items: center;
	justify-content: flex-start;
}
.home_banner .box_btn a {
    border: 1px solid #fff;
    padding: 16px 32px;
    border-radius: 50px;
	color: #fff;
}
.home_banner .row_2 {
    margin-top: -60px !important;
    background-color: var(--color-main);
    z-index: 99;
    position: relative;
    color: #fff;
}
.home_banner .row_2 .col{
    padding: 0px !important;
}
.home_banner .row_2 .box_text {
    margin: 16px;
    border: 1px solid #fff;
    display: flex;
    justify-content: center;
    gap: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.home_banner .row_2 .box_text h3 {
    color: #fff;
    text-align: center;
    font-weight: 600;
    font-family: var(--font-title) !important;
	margin-bottom: 30px;
	font-size: 20px;
	text-transform: uppercase;
}
.home_banner .row_2 .box_text p {
    font-size: 16px;
	color: #fff;
    text-align: center;
    font-weight: 500;
    font-family: var(--font-title) !important;
	margin-bottom: 0px;
}
.home_banner .row_2 .box_text a{
	padding: 10px 40px;
	display: flex;
	align-items: center;
	gap: 5px;
}
.home_banner .row_2 .box_text a i{
	font-size: 12px;
}
.heading_title h2{
	font-size: 33px;
	font-weight: 300;
	color: #313131;
	text-transform: uppercase;
	margin-bottom: 0px;
	line-height: 1.4;
}
.heading_title p{
	font-size: 16px;
	margin-bottom: 0px;
	font-weight: 300;
}
.home_ss2 .custom_duan{
	margin-top: 50px;
}
.home_ss2 .custom_duan .box-image .image-cover {
    padding-top: 0px !important;
    width: 100%;
    height: 100%;
}
.home_ss2 .custom_duan .box-image{
	width: 100%;
	height: 400px;
}
.home_ss2 .custom_duan .box-text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #000000a1;
    display: flex;
    align-items: center;
    justify-content: center;
	opacity: 0;
	transition: opacity 0.5s ease;
}
.home_ss2 .custom_duan .box-text .post-title {
    text-transform: math-auto;
    color: #fff;
    font-family: var(--font-title) !important;
    font-size: 16px;
    font-weight: 600;
}
.home_ss2 .custom_duan .post-item a:hover .box-text{
	opacity: 1;
	transition: opacity 0.5s ease;
}
.home_ss2 .box_btn{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 30px;
}
.home_ss2 .box_btn a {
    padding: 10px 40px;
    color: #fff;
    background: linear-gradient(to right, #c4171b, #d17274e6);
    border-radius: 50px;
    font-size: 15px;
}
.home_ss2 .box_btn a:hover {
    padding: 10px 40px;
    color: #fff;
    background: #313131;
    border-radius: 50px;
    font-size: 15px;
}
.home_ss3 .heading_title{
	display: flex;
	flex-direction: column;
	align-items:center;
	justify-content: center;
}
.home_ss3 .heading_title p{
	max-width: 700px;
}
.home_ss3 .box .box-text{
	padding: 0px;
}
.home_ss3 .box .box-text h4{
	font-size: 21px;
	margin-top: 16px;
	margin-bottom: 16px;
	color: #313131;
	text-transform: uppercase;
}
.home_ss3 .box .box-text ol li {
    font-size: 13px;
    margin-bottom: 0px;
}
.home_ss3 .box .box-text .box_btn a{
	display: flex;
	align-items: center;
	font-size: 12px;
	color: #313131;
	gap: 3px;
}
.home_ss3 .box .box-text .box_btn a i{
	font-size: 10px;
	color: var(--color-main);
}
.home_ss3 .row_3 .box_text{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.home_ss3 .row_3 .box_text h3 {
    font-size: 45px;
    font-weight: 100;
    text-align: center;
    margin-bottom: 0px;
    line-height: 1;
}
.home_ss3 .row_3 .box_text p {
    font-size: 15px;
    font-weight: 100;
    text-align: center;
    margin-bottom: 0px;
    line-height: 1;
	color: var(--color-main);
	margin-top: 6px;
}
.home_ss4 .box-image{
	height: 430px;
}
.home_ss4 .box-image>div, .home_ss4 .box-image>div img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
 .home_ss4 .box-text{
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
}
.home_ss4 .box-text .box-text-inner{
	width: 100%;
	height: 100%;
	border: 1px solid #fff;
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
	padding-left: 60px;
	padding-right: 60px;
	gap: 25px;
}
.home_ss4 .box-text h4{
	color: #fff;
	font-size: 21px;
	text-align: left;
	font-weight: 500 !important;
	text-transform: uppercase;
	margin-bottom: 0px;
}
.home_ss4 .box-text p{
	color: #fff;
	font-size: 16px;
	text-align: left;
	font-weight: 300 !important;
	margin-bottom; 0px;
}
.home_ss4 .box-text .box_btn {
    display: flex;
    width: 100%;
    justify-content: flex-start;
}
.home_ss4 .box-text .box_btn a{
	padding: 15px 35px;
	color: #fff;
	border: 1px solid #fff;
	text-transform: uppercase;
	font-weight: 600;
	border-radius: 40px;
}
.home_ss4 .row .col:nth-child(2) .box-image .overlay {
    background: linear-gradient(to right, #c4171b, #d17274e6);
}
.home_ss5 .text-box {
    padding: 16px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.home_ss5 .text-box .text{
	display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
	gap: 30px;
	
}
.home_ss5 .text-box .text-box-content{
	border: 1px solid #ccc;
	padding: 0px 26% 0% 12.3%;
	display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
	height: 100%;
	width: 100%;
}
.home_ss5 .text-box .text h3 {
    font-size: 33px;
    text-transform: uppercase;
    font-weight: 300;
    margin: 0px;
}
.home_ss5 .text-box .text h3:after{
	content:"";
	width: 60px;
	height: 1px;
	display: block;
	background-color: var(--color-main);
	margin-top: 30px;
}
.home_ss5 .text-box .text p {
    font-size: 14px;
    font-weight: 300;
    margin: 0px;
}
.home_ss5 .box_btn{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
}
.home_ss5 .box_btn a {
    padding: 10px 40px;
    color: #fff;
    background: linear-gradient(to right, #c4171b, #d17274e6);
    border-radius: 50px;
    font-size: 15px;
}
.home_ss6 .custom_blog .box-text-inner{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	gap: 10px;
}
.home_ss6 .custom_blog .box-image {
    height: 400px;
}
.home_ss6 .custom_blog .image-cover {
    padding: 0px !important;
    height: 100%;
}
.home_ss6 .custom_blog .image-cover img {
    width: 100%;
    height: 100%;
    position: relative;
    object-fit: cover;
    object-position: center;
}
.home_ss6 .custom_blog .post-title {
    font-size: 21px;
    font-weight: 400;
    text-transform: uppercase;
    color: #313131;
    line-height: 1.4;
}
.home_ss6 .custom_blog .post-meta {
    font-size: 14px;
    text-transform: math-auto;
    color: var(--color-main);
    opacity: 1;
    margin: 0px !important;
}
.home_ss6 .custom_blog .is-divider{
	display: none;
}
.home_ss6 .custom_blog p.from_the_blog_excerpt {
    font-size: 14px;
    color: #313131;
}
.home_ss6 .custom_blog .button{
	margin: 0px;
	text-align: left;
}
.home_ss6 .custom_blog .button {
    margin: 0px;
    text-align: left;
    text-transform: math-auto;
    color: var(--color-main);
    font-size: 14px;
	position: relative;
    font-weight: 400;
}
.home_ss6 .custom_blog .button:after {
    content: "\24";
	color: var(--color-main);
    vertical-align: middle;
    font-size: 14px;
	font-family: 'ElegantIcons' !important;
	
}
.home_ss7 .img{
	max-width: 20%;
	flex-basis: 20%;
	max-height: 150px;
	height: 150px;
}
.home_ss7 .img .img-inner, .home_ss7 .img img{
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: center;
}
.home_ss7 .row .col{
	padding-bottom: 0px !important;
}
.footer_main h3 {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.footer_main ul {
    display: flex;
    flex-direction: column;
    margin: 0px;
    padding: 0px;
    list-style: none;
    gap: 20px;
}
.footer_main ul li{
    margin: 0px;
    padding: 0px;
}
.footer_main ul li a{
	display: flex;
	align-items: center;
	color: #afafaf;
	font-size: 15px;
	gap: 6px;
}
.footer_main ul li a i{
	color: var(--color-main);
}
.footer_blog {
	margin: 0px !important;
}
.footer_blog .box-image {
    display: none;
}
.footer_blog .box-push .box-text{
	margin: 0px !important;
}
.footer_blog .box-push .box-text {
    margin: 0px !important;
    background-color: transparent;
    padding: 0px;
    color: #fff;
}
.footer_blog .box-text .post-title {
    color: #fff;
    font-weight: 400;
    font-size: 14px;
}
.footer_blog .is-divider{
	display: none;
}
.footer_blog .post-item{
	padding: 0px 0px 16px 0px !important;
}
.ss_page {
    padding-top: 110px !important;
}
.ss_page .breadcrumbs ul {
    list-style: none;
    display: flex;
    align-items: center;
    margin: 0px;
    padding: 30px 0px 50px 0px;
    gap: 5px;
    border-bottom: 1px solid #ccc;
}
.ss_page .breadcrumbs ul li{
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	color: #313131;
	font-weight: 400;
}
.ss_page .breadcrumbs ul li a{
	font-size: 14px;
	color: #313131;
}
.page_ss2 p{
	font-size: 14px;
	color: #313131;
}
.page_ss2 ul{
	padding: 0px;
	list-style: none;
	margin: 0px;
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.page_ss2 ul li{
	display: flex;
	align-items: center;
	gap: 6px;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}
.page_ss2 ul li i{
	color: var(--color-main);
}
.page_ss2 .heading_title{
	margin-bottom: 20px;
}
.page_ss2 .row_2 ul{
	margin-bottom: 30px;
}
.page_ss2 .col-2 ul li {
	position: relative;
	color: #777777;
}
.page_ss2 .col-2 ul li:before {
    content: "";
    width: 5px;
    height: 5px;
    color: #313131;
    display: block;
    background-color: #777777;
    border-radius: 50%;
}
.page_ss2 .heading_title h2{
	font-size: 20px;
}
.form_contact .box_input p{
	color: #777777;
	font-size: 14px;
	margin-bottom: 5px;
}
.form_contact .box_input input{
	height: 45px;
	border-radius: 5px;
	box-shadow: 0px 0px 0px #ccc;
	color: #777777;
}
.form_contact .wpcf7-radio{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}
.form_contact .wpcf7-radio label {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 6px;
	color: #777777;
	font-weight: 400;
}
.form_contact .wpcf7-radio input{
	height: 30px;
	margin: 0px;
}
.form_contact .box_submit input{
	margin: 0px;
	padding: 10px 40px;
    color: #fff;
    background: linear-gradient(to right, #c4171b, #d17274e6);
    font-size: 14px;
	font-weight: 400;
	text-decoration: uppercase;
}
.page_ss3 .tabbed-content .nav {
    justify-content: center;
    gap: 20px;
}
.page_ss3 .tabbed-content .nav a:before{
	display: none;
}
.page_ss3 .tabbed-content .nav a{
	font-weight: 400 !important;
}
.page_ss3 .tabbed-content .nav .active a{
	color: var(--color-main);
}
.duan_ss2{
	padding-top: 80px !important;
}
.duan_ss2 p{
	font-size: 18px;
	color: #313131;
	font-weight: 300;
}
@media only screen and (max-width: 900px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

	.home_banner .banner h3 {
		font-size: 30px;
		padding: 0px 16px;
	}
	.home_banner .banner p {
		font-size: 18px;
		padding-left: 16px;
	}
	.home_banner .box_btn{
		padding-left: 16px;
		padding-top: 20px;
	}
	.home_banner .row_2{
		max-width: 90%;
	}
	.home_banner .row_2 .box_text {
        flex-wrap: wrap;
        gap: 16px;
        padding-left: 16px;
        padding-right: 16px;
    }
	.home_ss4 .box-image a,.home_ss4 .box-image a>div{
		width: 100%;
		height: 100%;
	}
	.home_ss4 .box-image img{
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
	}
	.home_ss4 .box-text .box-text-inner{
		padding-left: 30px;
		padding-right: 30px;
	}
	.home_ss5 .text-box .text h3 {
		font-size: 26px;
		line-height: 1.4;
	}
	.home_ss5 .text-box .text-box-content{
		padding: 0px 30px;
	}
	.home_ss6 .custom_blog .box-image {
		height: 299px;
	}
	.heading_title h2{
		font-size: 26px;
	}
	.home_ss7 .img{
		max-width: 50%;
		flex-basis: 50%;
	}
	.page_ss3 .tabbed-content .nav {
		justify-content: center;
		gap: 0px 10px;
	}
	.home_ss2 .custom_duan .box-image {
		height: 345px;
	}
	.mfp-content {
		background-color: var(--color-main) !important;
	}
	.off-canvas .nav-vertical>li>a {
		padding-bottom: 15px;
		padding-top: 15px;
		color: #fff;
		font-weight: 300;
		text-transform: capitalize;
		padding: 10px;
	}
	.mfp-content .toggle {
		box-shadow: none !important;
		color: rgb(255 255 255);
		height: auto;
		line-height: 1;
		margin: 0 5px 0 0;
		opacity: 1;
		padding: 0;
		width: 20px;
	}
	.mfp-content .toggle i {
		font-size: 20px;
	}
	aside.category-sidebar, .category-content{
		max-width: 100% !important;
		flex-basis: 100% !important;
	}
	aside.category-sidebar{
		padding-left: 0px !important;
	}
}